Bug 177363 - Lockup when opening a misnamed file
Lockup when opening a misnamed file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: comical (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-09 21:34 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 17:41:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2006-01-09 21:34:04 EST
Comical locks up when opening a CBZ with a .cbr extension. No terminal output.
Comment 1 Tom "spot" Callaway 2006-08-22 17:41:54 EDT
Comical is no longer in FE. May want to refile at livna.

Note You need to log in before you can comment on or make changes to this bug.